package gmt.protocol.ext.VO;

public class ExtMsg_ALR01VO {
	private String msg;
	private String packetType;	
	private String UTC;	
	private String alarmID;	
	private String condition;	
	private String ackState;	
	private String remark;	
	
	
	public ExtMsg_ALR01VO() {
		this.msg = "";
		this.packetType = "";
		this.UTC = "";	
		this.alarmID = "";	
		this.condition = "";	
		this.ackState = "";	
		this.remark = "";	
	}

	public String getMsg() {
		return msg;
	}
	public void setMsg(String msg) {
		this.msg = msg;
	}
	public String getPacketType() {
		return packetType;
	}
	public void setPacketType(String packetType) {
		this.packetType = packetType;
	}
	public String getUTC() {
		return UTC;
	}
	public void setUTC(String UTC) {
		this.UTC = UTC;
	}
	public String getAlarmID() {
		return alarmID;
	}
	public void setAlarmID(String alarmID) {
		this.alarmID = alarmID;
	}
	public String getCondition() {
		return condition;
	}
	public void setCondition(String condition) {
		this.condition = condition;
	}
	public String getAckState() {
		return ackState;
	}
	public void setAckState(String ackState) {
		this.ackState = ackState;
	}	
	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}	
}

